function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "addresses")
    Results = new Array("admn0313.html","admn0315.html","admnAppA.html","admn0511.html","admn0516.html","admn044.html","admn052.html","admn054.html","admn056.html","admn075.html","admn012.html","admn037.html","admn038.html","admn01.html","admn02.html","admn05.html","admn07.html");
  else if (ParamSearchWord == "restricting")
    Results = new Array("admn0315.html");
  else if (ParamSearchWord == "manual")
    Results = new Array("admn0316.html","admn0516.html","admn048.html","admn052.html","admn022.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "analyzer")
    Results = new Array("admnAppA.html","admn07.html");
  else if (ParamSearchWord == "wireless")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "rfc.html")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "37")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "1889")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "previously")
    Results = new Array("admn0413.html","admn062.html","admn065.html","admn076.html","admn06.html");
  else if (ParamSearchWord == "gateway")
    Results = new Array("admn0511.html","admn0512.html","admn0516.html","admn054.html","admn057.html","admn037.html");
  else if (ParamSearchWord == "clients")
    Results = new Array("admn0511.html");
  else if (ParamSearchWord == "edit")
    Results = new Array("admn0515.html","admn082.html","admn052.html","admn057.html","admn065.html","admn067.html","admn024.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "mod_dav")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "customizable")
    Results = new Array("admn0516.html","admn054.html","admn014.html","admn038.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "auth")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == "annex")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "802.3af")
    Results = new Array("admnAppB3.html","admn032.html");
  else if (ParamSearchWord == "numerous")
    Results = new Array("admn082.html");
  else if (ParamSearchWord == "retains")
    Results = new Array("admn082.html");
  else if (ParamSearchWord == "follows")
    Results = new Array("admn042.html","admn066.html","admn078.html","admn079.html","admn02.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "references")
    Results = new Array("admn043.html","admn014.html","admn038.html");
  else if (ParamSearchWord == "readme")
    Results = new Array("admn063.html");
  else if (ParamSearchWord == "exactly")
    Results = new Array("admn065.html");
  else if (ParamSearchWord == "changed")
    Results = new Array("admn065.html","admn074.html","admn038.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "yourco.com")
    Results = new Array("admn066.html");
  else if (ParamSearchWord == "enables")
    Results = new Array("admn074.html","admn07.html");
  else if (ParamSearchWord == "ends")
    Results = new Array("admn078.html");
  else if (ParamSearchWord == "identifiers")
    Results = new Array("admn079.html","admn0710.html");
  else if (ParamSearchWord == "phntimers")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "600888")
    Results = new Array("admn024.html");
  else if (ParamSearchWord == "tasks")
    Results = new Array("admn04.html");
  else if (ParamSearchWord == "view-oriented")
    Results = new Array("admn07.html","admn08.html");
  else if (ParamSearchWord == "someone")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "corresponds")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "controlled-load")
    Results = new Array("admn0311.html");
  else if (ParamSearchWord == "average")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "part")
    Results = new Array("admn0314.html","admn0412.html","admn0413.html","admnAppB3.html","admn054.html","admn062.html","admn077.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "brackets")
    Results = new Array("admn0314.html");
  else if (ParamSearchWord == "trivial")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "virtual")
    Results = new Array("admnAppA.html","admnAppB3.html","admn072.html","admn039.html");
  else if (ParamSearchWord == "ipv4")
    Results = new Array("admnAppB.html","admn01.html");
  else if (ParamSearchWord == "base")
    Results = new Array("admnAppB.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "soon")
    Results = new Array("admn0410.html");
  else if (ParamSearchWord == "avoid")
    Results = new Array("admn0511.html","admn029.html");
  else if (ParamSearchWord == "win2003")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "handles")
    Results = new Array("admn0516.html");
  else if (ParamSearchWord == "distance")
    Results = new Array("admn0516.html","admn077.html","admn07.html");
  else if (ParamSearchWord == "tpslist")
    Results = new Array("admn0516.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "dependent")
    Results = new Array("admnAppB3.html");
  else if (ParamSearchWord == "concierge")
    Results = new Array("admn082.html");
  else if (ParamSearchWord == "direct")
    Results = new Array("admn049.html");
  else if (ParamSearchWord == "nvsson")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "reserves")
    Results = new Array("admn054.html","admn05.html");
  else if (ParamSearchWord == "custom")
    Results = new Array("admn057.html","admn012.html","admn038.html");
  else if (ParamSearchWord == "limit")
    Results = new Array("admn073.html","admn07.html");
  else if (ParamSearchWord == "neither")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "requesting")
    Results = new Array("admn026.html");
  else if (ParamSearchWord == "perform")
    Results = new Array("admn03.html","admn04.html");
  else if (ParamSearchWord == "entered")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "octet")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "911")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "utf")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "parameters")
    Results = new Array("admn0312.html","admn0314.html","admn0514.html","admn0516.html","admn046.html","admn048.html","admn052.html","admn054.html","admn063.html","admn066.html","admn074.html","admn076.html","admn077.html","admn079.html","admn012.html","admn014.html","admn033.html","admn038.html","admn02.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "telephony")
    Results = new Array("admn0313.html","admnAppA.html","admnAppB.html","admn012.html","admn014.html","admn028.html","admn06.html","admn07.html");
  else if (ParamSearchWord == "networking")
    Results = new Array("admn0314.html");
  else if (ParamSearchWord == "glossary")
    Results = new Array("admnAppA.html","admn014.html");
  else if (ParamSearchWord == "provides")
    Results = new Array("admnAppA.html","admn0412.html","admn0413.html","admn043.html","admn052.html","admn062.html","admn065.html","admn074.html","admn014.html","admn027.html","admn033.html","admn02.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "session")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "sip")
    Results = new Array("admnAppA.html","admn012.html");
  else if (ParamSearchWord == "network-layer")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "internets")
    Results = new Array("admnAppA.html","admnAppB.html");
  else if (ParamSearchWord == "compatible")
    Results = new Array("admnAppA.html","admn036.html","admn038.html","admn04.html");
  else if (ParamSearchWord == "242")
    Results = new Array("admn0510.html","admn0512.html","admn0514.html","admn054.html","admn057.html","admn058.html","admn012.html");
  else if (ParamSearchWord == "window")
    Results = new Array("admn0510.html","admn0512.html","admn056.html");
  else if (ParamSearchWord == "dot1x")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == "secondary")
    Results = new Array("admn0516.html","admn066.html","admn074.html","admn076.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "reduced")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "further")
    Results = new Array("admn082.html","admn077.html","admn026.html");
  else if (ParamSearchWord == "zero")
    Results = new Array("admn082.html","admn054.html","admn074.html","admn079.html","admn022.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "sales")
    Results = new Array("admn044.html");
  else if (ParamSearchWord == "sname")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "useful")
    Results = new Array("admn063.html");
  else if (ParamSearchWord == "exists")
    Results = new Array("admn065.html");
  else if (ParamSearchWord == "checking")
    Results = new Array("admn066.html","admn075.html","admn06.html");
  else if (ParamSearchWord == "we")
    Results = new Array("admn067.html");
  else if (ParamSearchWord == "plus")
    Results = new Array("admn077.html");
  else if (ParamSearchWord == "non-volatile")
    Results = new Array("admn078.html");
  else if (ParamSearchWord == "optclicks")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "prior")
    Results = new Array("admn012.html","admn024.html");
  else if (ParamSearchWord == "cti")
    Results = new Array("admn012.html","admn07.html");
  else if (ParamSearchWord == "alert")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "programmer")
    Results = new Array("admn024.html","admn036.html","admn08.html");
  else if (ParamSearchWord == "65535")
    Results = new Array("admn037.html","admn07.html");
  else if (ParamSearchWord == "opportunity")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "up")
    Results = new Array("admn0313.html","admn0412.html","admn0413.html","admn0514.html","admn054.html","admn078.html","admn079.html","admn037.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "boxes")
    Results = new Array("admn0314.html","admn033.html");
  else if (ParamSearchWord == "resistance")
    Results = new Array("admn0315.html");
  else if (ParamSearchWord == "standard")
    Results = new Array("admn0315.html","admnAppA.html","admnAppB.html","admnAppB3.html","admn054.html","admn077.html","admn032.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "sends")
    Results = new Array("admn0315.html","admn0412.html","admn054.html","admn026.html","admn039.html");
  else if (ParamSearchWord == "ascii")
    Results = new Array("admnAppA.html","admn0512.html","admn054.html","admn078.html","admn037.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "identified")
    Results = new Array("admnAppA.html","admn077.html");
  else if (ParamSearchWord == "area")
    Results = new Array("admnAppA.html","admnAppB3.html","admn082.html","admn014.html","admn01.html");
  else if (ParamSearchWord == "reservations")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "adaptation")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "droms")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "ipv6")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "completed")
    Results = new Array("admn0412.html","admn0413.html");
  else if (ParamSearchWord == "conferencing")
    Results = new Array("admn0413.html");
  else if (ParamSearchWord == "makes")
    Results = new Array("admn0413.html");
  else if (ParamSearchWord == "sign")
    Results = new Array("admn0510.html","admn056.html","admn077.html");
  else if (ParamSearchWord == "generic")
    Results = new Array("admn0510.html","admn0512.html","admn0514.html","admn054.html","admn075.html","admn079.html","admn035.html","admn037.html","admn02.html","admn06.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "find")
    Results = new Array("admn0511.html","admn038.html");
  else if (ParamSearchWord == "pad")
    Results = new Array("admn0516.html");
  else if (ParamSearchWord == "optimized")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "continue")
    Results = new Array("admn082.html","admn054.html","admn055.html","admn065.html","admn074.html");
  else if (ParamSearchWord == "staging")
    Results = new Array("admn082.html");
  else if (ParamSearchWord == "representative")
    Results = new Array("admn044.html");
  else if (ParamSearchWord == "appended")
    Results = new Array("admn054.html","admn075.html","admn078.html","admn037.html");
  else if (ParamSearchWord == "expired")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "restart")
    Results = new Array("admn062.html","admn073.html","admn076.html","admn029.html");
  else if (ParamSearchWord == "parameter_name")
    Results = new Array("admn065.html");
  else if (ParamSearchWord == "place")
    Results = new Array("admn067.html","admn012.html","admn023.html","admn024.html","admn04.html");
  else if (ParamSearchWord == "non-digit")
    Results = new Array("admn077.html");
  else if (ParamSearchWord == "optagchand")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "directories")
    Results = new Array("admn012.html","admn036.html");
  else if (ParamSearchWord == "titles")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "determine")
    Results = new Array("admn024.html","admn028.html");
  else if (ParamSearchWord == "tn2302")
    Results = new Array("admn032.html");
  else if (ParamSearchWord == "indicate")
    Results = new Array("admn07.html","admn08.html");
  else if (ParamSearchWord == "0x000a")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == ".726a")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "loading")
    Results = new Array("admn0312.html","admn06.html");
  else if (ParamSearchWord == "address")
    Results = new Array("admn0313.html","admn0314.html","admnAppA.html","admnAppB.html","admn0511.html","admn0512.html","admn0514.html","admn0516.html","admn049.html","admn052.html","admn054.html","admn056.html","admn057.html","admn065.html","admn075.html","admn012.html","admn027.html","admn037.html","admn039.html","admn02.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "attempts")
    Results = new Array("admn0313.html","admn0412.html","admn054.html","admn075.html","admn029.html");
  else if (ParamSearchWord == "respective")
    Results = new Array("admn0313.html","admn024.html");
  else if (ParamSearchWord == "selection")
    Results = new Array("admn0314.html","admn0516.html","admn045.html","admn047.html","admn077.html","admn02.html","admn03.html","admn07.html");
  else if (ParamSearchWord == "web")
    Results = new Array("admn0315.html","admnAppA.html","admnAppB.html","admn0514.html","admn0515.html","admn0516.html","admnAppB2.html","admnAppB3.html","admn043.html","admn045.html","admn049.html","admn063.html","admn065.html","admn066.html","admn077.html","admn024.html","admn033.html","admn036.html","admn038.html","admn01.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "allows")
    Results = new Array("admn0315.html","admnAppA.html","admn0412.html","admn0413.html","admn0510.html","admn082.html","admn054.html","admn064.html","admn074.html","admn029.html","admn07.html","admn0710.html","admn08.html");

  return Results;
}
